@ECHO OFF
ECHO ----------------------------------
ECHO  BatchGood - Batch File Generator
ECHO  for Embarcadero "bcc32c.exe"
ECHO  Copyright (c) 2021 by Ysama
ECHO ----------------------------------

cd "C:\Users\ysama\Programing\Windows Program\ECCSkelton\ECCSkeltonSample\09 RTWEditor\Debug"
"C:\Borland\BCC102\bin\bcc32c.exe" "C:\Users\ysama\Programing\Windows Program\ECCSkelton\ECCSkeltonSample\09 RTWEditor\RTWEditor.cpp" -tWU -O1 -w- -I"../../.."
del "C:\Users\ysama\Programing\Windows Program\ECCSkelton\ECCSkeltonSample\09 RTWEditor\Debug\RTWEditor.tds"
"C:\Borland\BCC102\bin\brc32.exe" "C:\Users\ysama\Programing\Windows Program\ECCSkelton\ECCSkeltonSample\09 RTWEditor\RTWEditor.rc" "C:\Users\ysama\Programing\Windows Program\ECCSkelton\ECCSkeltonSample\09 RTWEditor\Debug\RTWEditor.exe"
del "C:\Users\ysama\Programing\Windows Program\ECCSkelton\ECCSkeltonSample\09 RTWEditor\RTWEditor.res"
pause
 